return Def.ActorFrame {

	LoadActor("INTRO13")..{
		Frames = Sprite.LinearFrames(21,1.05);
		InitCommand=cmd(stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT);
	};

	LoadActor("TOPLINE")..{
		InitCommand=cmd(stretchto,0,2,SCREEN_WIDTH,86);
	};

	LoadActor("TIME")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-42;y,SCREEN_TOP+16;blend,'BlendMode_Add');
	};

}